Subject: Re: hardly

From: "A.W.T." <[email-masked]>
Date: Fri, 02 Nov 2001 21:25:47 -0000

--- In lojban@y..., "Jorge Llambias" <jjllambias@h...> wrote:
> 
> la aulun cusku di'e
> 
> > > I have been using {ja'aru'e} for this, and {naru'e} for "almost".
> >
> >I never could much appreciate the need/help of {ru'e}, as an
> >attitudinal-emotional, in compounds with a bridi affirmer or
> >negation.
> 
> I don't think {ru'e} should be confused with an emotion.
> It attenuates the meaning of the preceding word, just as
> {sai} intensifies it. It can be used with emotions but also
> with other words.
> 
> >.i smaji ga'u ro cmana
> >.i ne'i ro ricycpana
> >caku seltirna
> >fa ji'ino nunva'u
> >.i lei ricyne'i cmacipni
> >puzaku de'a grisa'a
> >.i doido'u ko denpa le li'i
> >ji'a do bazi sipna .i ba'a
> 
> Very nice! Do you really mean {li'i ji'a} or {do ji'a}?

Changed this in the very last moment. Can you explain the difference?

mi'e .aulun.